Activity log for bug #1129184

Date Who What changed Old value New value Message
2013-02-18 15:20:22 Marc Deslauriers bug added bug
2013-02-18 15:20:25 Marc Deslauriers tags kernel-cve-tracking-bug
2013-02-18 15:20:26 Marc Deslauriers information type Public Public Security
2013-02-18 15:20:27 Marc Deslauriers cve linked 2013-0290
2013-02-18 15:20:38 Marc Deslauriers nominated for series Ubuntu Raring
2013-02-18 15:20:40 Marc Deslauriers bug task added linux (Ubuntu Raring)
2013-02-18 15:20:40 Marc Deslauriers bug task added linux-fsl-imx51 (Ubuntu Raring)
2013-02-18 15:20:40 Marc Deslauriers bug task added linux-mvl-dove (Ubuntu Raring)
2013-02-18 15:20:40 Marc Deslauriers bug task added linux-ec2 (Ubuntu Raring)
2013-02-18 15:20:40 Marc Deslauriers bug task added linux-ti-omap4 (Ubuntu Raring)
2013-02-18 15:20:40 Marc Deslauriers bug task added linux-lts-backport-maverick (Ubuntu Raring)
2013-02-18 15:20:40 Marc Deslauriers bug task added linux-lts-backport-natty (Ubuntu Raring)
2013-02-18 15:20:43 Marc Deslauriers nominated for series Ubuntu Quantal
2013-02-18 15:20:45 Marc Deslauriers bug task added linux (Ubuntu Quantal)
2013-02-18 15:20:45 Marc Deslauriers bug task added linux-fsl-imx51 (Ubuntu Quantal)
2013-02-18 15:20:45 Marc Deslauriers bug task added linux-mvl-dove (Ubuntu Quantal)
2013-02-18 15:20:45 Marc Deslauriers bug task added linux-ec2 (Ubuntu Quantal)
2013-02-18 15:20:45 Marc Deslauriers bug task added linux-ti-omap4 (Ubuntu Quantal)
2013-02-18 15:20:45 Marc Deslauriers bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2013-02-18 15:20:45 Marc Deslauriers bug task added linux-lts-backport-natty (Ubuntu Quantal)
2013-02-18 15:20:48 Marc Deslauriers nominated for series Ubuntu Precise
2013-02-18 15:20:50 Marc Deslauriers bug task added linux (Ubuntu Precise)
2013-02-18 15:20:50 Marc Deslauriers bug task added linux-fsl-imx51 (Ubuntu Precise)
2013-02-18 15:20:50 Marc Deslauriers bug task added linux-mvl-dove (Ubuntu Precise)
2013-02-18 15:20:50 Marc Deslauriers bug task added linux-ec2 (Ubuntu Precise)
2013-02-18 15:20:50 Marc Deslauriers bug task added linux-ti-omap4 (Ubuntu Precise)
2013-02-18 15:20:50 Marc Deslauriers bug task added linux-lts-backport-maverick (Ubuntu Precise)
2013-02-18 15:20:50 Marc Deslauriers bug task added linux-lts-backport-natty (Ubuntu Precise)
2013-02-18 15:20:53 Marc Deslauriers nominated for series Ubuntu Oneiric
2013-02-18 15:20:54 Marc Deslauriers bug task added linux (Ubuntu Oneiric)
2013-02-18 15:20:54 Marc Deslauriers bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2013-02-18 15:20:54 Marc Deslauriers bug task added linux-mvl-dove (Ubuntu Oneiric)
2013-02-18 15:20:54 Marc Deslauriers bug task added linux-ec2 (Ubuntu Oneiric)
2013-02-18 15:20:54 Marc Deslauriers bug task added linux-ti-omap4 (Ubuntu Oneiric)
2013-02-18 15:20:54 Marc Deslauriers bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2013-02-18 15:20:54 Marc Deslauriers bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2013-02-18 15:20:57 Marc Deslauriers nominated for series Ubuntu Lucid
2013-02-18 15:20:58 Marc Deslauriers bug task added linux (Ubuntu Lucid)
2013-02-18 15:20:58 Marc Deslauriers bug task added linux-fsl-imx51 (Ubuntu Lucid)
2013-02-18 15:20:58 Marc Deslauriers bug task added linux-mvl-dove (Ubuntu Lucid)
2013-02-18 15:20:58 Marc Deslauriers bug task added linux-ec2 (Ubuntu Lucid)
2013-02-18 15:20:58 Marc Deslauriers bug task added linux-ti-omap4 (Ubuntu Lucid)
2013-02-18 15:20:58 Marc Deslauriers bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2013-02-18 15:20:58 Marc Deslauriers bug task added linux-lts-backport-natty (Ubuntu Lucid)
2013-02-18 15:21:03 Marc Deslauriers nominated for series Ubuntu Hardy
2013-02-18 15:21:04 Marc Deslauriers bug task added linux (Ubuntu Hardy)
2013-02-18 15:21:04 Marc Deslauriers bug task added linux-fsl-imx51 (Ubuntu Hardy)
2013-02-18 15:21:04 Marc Deslauriers bug task added linux-mvl-dove (Ubuntu Hardy)
2013-02-18 15:21:04 Marc Deslauriers bug task added linux-ec2 (Ubuntu Hardy)
2013-02-18 15:21:04 Marc Deslauriers bug task added linux-ti-omap4 (Ubuntu Hardy)
2013-02-18 15:21:04 Marc Deslauriers bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2013-02-18 15:21:04 Marc Deslauriers bug task added linux-lts-backport-natty (Ubuntu Hardy)
2013-02-18 15:21:18 Marc Deslauriers linux-armadaxp (Ubuntu Oneiric): status New Invalid
2013-02-18 15:21:23 Marc Deslauriers linux-armadaxp (Ubuntu Lucid): status New Invalid
2013-02-18 15:21:27 Marc Deslauriers linux-armadaxp (Ubuntu Hardy): status New Invalid
2013-02-18 15:21:32 Marc Deslauriers linux-ec2 (Ubuntu Precise): status New Invalid
2013-02-18 15:21:37 Marc Deslauriers linux-ec2 (Ubuntu Oneiric): status New Invalid
2013-02-18 15:21:41 Marc Deslauriers linux-ec2 (Ubuntu Raring): status New Invalid
2013-02-18 15:21:51 Marc Deslauriers linux-ec2 (Ubuntu Hardy): status New Invalid
2013-02-18 15:22:01 Marc Deslauriers linux-ec2 (Ubuntu Quantal): status New Invalid
2013-02-18 15:22:06 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2013-02-18 15:22:10 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2013-02-18 15:22:14 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Raring): status New Invalid
2013-02-18 15:22:19 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2013-02-18 15:22:23 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Quantal): status New Invalid
2013-02-18 15:22:27 Marc Deslauriers linux-lts-quantal (Ubuntu Oneiric): status New Invalid
2013-02-18 15:22:32 Marc Deslauriers linux-lts-quantal (Ubuntu Lucid): status New Invalid
2013-02-18 15:22:36 Marc Deslauriers linux-lts-quantal (Ubuntu Raring): status New Invalid
2013-02-18 15:22:40 Marc Deslauriers linux-lts-quantal (Ubuntu Hardy): status New Invalid
2013-02-18 15:22:44 Marc Deslauriers linux-lts-quantal (Ubuntu Quantal): status New Invalid
2013-02-18 15:22:49 Marc Deslauriers linux-mvl-dove (Ubuntu Precise): status New Invalid
2013-02-18 15:22:54 Marc Deslauriers linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2013-02-18 15:23:03 Marc Deslauriers linux-mvl-dove (Ubuntu Raring): status New Invalid
2013-02-18 15:23:05 Marc Deslauriers linux-mvl-dove (Ubuntu Hardy): status New Invalid
2013-02-18 15:23:10 Marc Deslauriers linux-mvl-dove (Ubuntu Quantal): status New Invalid
2013-02-18 15:23:13 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2013-02-18 15:23:23 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2013-02-18 15:23:27 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Raring): status New Invalid
2013-02-18 15:23:38 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2013-02-18 15:23:46 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Quantal): status New Invalid
2013-02-18 15:23:50 Marc Deslauriers linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2013-02-18 15:23:54 Marc Deslauriers linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2013-02-18 15:23:57 Marc Deslauriers linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2013-02-18 15:24:01 Marc Deslauriers linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2013-02-18 15:24:06 Marc Deslauriers linux-fsl-imx51 (Ubuntu Raring): status New Invalid
2013-02-18 15:24:10 Marc Deslauriers linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2013-02-18 15:24:15 Marc Deslauriers linux-fsl-imx51 (Ubuntu Quantal): status New Invalid
2013-02-18 15:24:19 Marc Deslauriers description Placeholder Local DOS fixed in commit 77c1090 "net: fix infinite loop in __skb_recv_datagram()"? An unprivileged local user can easily trigger this bug and lock-up the system. Break-Fix: - 77c1090f94d1b0b5186fb13a1b71b47b1343f87f
2013-02-18 15:24:21 Marc Deslauriers linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2013-02-18 15:24:24 Marc Deslauriers linux-armadaxp (Ubuntu Oneiric): importance Undecided Medium
2013-02-18 15:24:27 Marc Deslauriers linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2013-02-18 15:24:31 Marc Deslauriers linux-armadaxp (Ubuntu Raring): importance Undecided Medium
2013-02-18 15:24:36 Marc Deslauriers linux-armadaxp (Ubuntu Hardy): importance Undecided Medium
2013-02-18 15:24:41 Marc Deslauriers linux-armadaxp (Ubuntu Quantal): importance Undecided Medium
2013-02-18 15:24:46 Marc Deslauriers linux-ec2 (Ubuntu Precise): importance Undecided Medium
2013-02-18 15:24:49 Marc Deslauriers linux-ec2 (Ubuntu Oneiric): importance Undecided Medium
2013-02-18 15:24:52 Marc Deslauriers linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2013-02-18 15:24:55 Marc Deslauriers linux-ec2 (Ubuntu Raring): importance Undecided Medium
2013-02-18 15:24:59 Marc Deslauriers linux-ec2 (Ubuntu Hardy): importance Undecided Medium
2013-02-18 15:25:03 Marc Deslauriers linux-ec2 (Ubuntu Quantal): importance Undecided Medium
2013-02-18 15:25:09 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Medium
2013-02-18 15:25:11 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Medium
2013-02-18 15:25:14 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Medium
2013-02-18 15:25:17 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Raring): importance Undecided Medium
2013-02-18 15:25:22 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Medium
2013-02-18 15:25:25 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Quantal): importance Undecided Medium
2013-02-18 15:25:28 Marc Deslauriers linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2013-02-18 15:25:31 Marc Deslauriers linux-lts-quantal (Ubuntu Oneiric): importance Undecided Medium
2013-02-18 15:25:39 Marc Deslauriers linux-lts-quantal (Ubuntu Lucid): importance Undecided Medium
2013-02-18 15:25:42 Marc Deslauriers linux-lts-quantal (Ubuntu Raring): importance Undecided Medium
2013-02-18 15:25:45 Marc Deslauriers linux-lts-quantal (Ubuntu Hardy): importance Undecided Medium
2013-02-18 15:25:47 Marc Deslauriers linux-lts-quantal (Ubuntu Quantal): importance Undecided Medium
2013-02-18 15:25:53 Marc Deslauriers linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2013-02-18 15:25:56 Marc Deslauriers linux-mvl-dove (Ubuntu Oneiric): importance Undecided Medium
2013-02-18 15:25:59 Marc Deslauriers linux-mvl-dove (Ubuntu Lucid): status New Invalid
2013-02-18 15:26:04 Marc Deslauriers linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2013-02-18 15:26:09 Marc Deslauriers linux-mvl-dove (Ubuntu Raring): importance Undecided Medium
2013-02-18 15:26:12 Marc Deslauriers linux-mvl-dove (Ubuntu Hardy): importance Undecided Medium
2013-02-18 15:26:16 Marc Deslauriers linux-mvl-dove (Ubuntu Quantal): importance Undecided Medium
2013-02-18 15:26:20 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Medium
2013-02-18 15:26:23 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Medium
2013-02-18 15:26:26 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Lucid): status New Invalid
2013-02-18 15:26:31 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Medium
2013-02-18 15:26:33 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Raring): importance Undecided Medium
2013-02-18 15:26:38 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Medium
2013-02-18 15:26:41 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Quantal): importance Undecided Medium
2013-02-18 15:26:45 Marc Deslauriers linux (Ubuntu Precise): importance Undecided Medium
2013-02-18 15:27:54 Marc Deslauriers linux (Ubuntu Oneiric): importance Undecided Medium
2013-02-18 15:27:57 Marc Deslauriers linux (Ubuntu Lucid): importance Undecided Medium
2013-02-18 15:28:00 Marc Deslauriers linux (Ubuntu Raring): importance Undecided Medium
2013-02-18 15:28:02 Marc Deslauriers linux (Ubuntu Hardy): importance Undecided Medium
2013-02-18 15:28:06 Marc Deslauriers linux (Ubuntu Quantal): importance Undecided Medium
2013-02-18 15:28:08 Marc Deslauriers linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2013-02-18 15:28:12 Marc Deslauriers linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Medium
2013-02-18 15:28:15 Marc Deslauriers linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2013-02-18 15:28:19 Marc Deslauriers linux-ti-omap4 (Ubuntu Raring): importance Undecided Medium
2013-02-18 15:28:22 Marc Deslauriers linux-ti-omap4 (Ubuntu Hardy): importance Undecided Medium
2013-02-18 15:28:26 Marc Deslauriers linux-ti-omap4 (Ubuntu Quantal): importance Undecided Medium
2013-02-18 15:28:29 Marc Deslauriers linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2013-02-18 15:28:36 Marc Deslauriers linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Medium
2013-02-18 15:28:39 Marc Deslauriers linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2013-02-18 15:28:44 Marc Deslauriers linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2013-02-18 15:28:48 Marc Deslauriers linux-fsl-imx51 (Ubuntu Raring): importance Undecided Medium
2013-02-18 15:28:52 Marc Deslauriers linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Medium
2013-02-18 15:29:02 Marc Deslauriers linux-fsl-imx51 (Ubuntu Quantal): importance Undecided Medium
2013-02-20 22:16:15 John Johansen description Local DOS fixed in commit 77c1090 "net: fix infinite loop in __skb_recv_datagram()"? An unprivileged local user can easily trigger this bug and lock-up the system. Break-Fix: - 77c1090f94d1b0b5186fb13a1b71b47b1343f87f The __skb_recv_datagram function in net/core/datagram.c in the Linux kernel before 3.8 does not properly handle the MSG_PEEK flag with zero-length data, which allows local users to cause a denial of service (infinite loop and system hang) via a crafted application. Break-Fix: - 77c1090f94d1b0b5186fb13a1b71b47b1343f87f
2013-02-21 12:12:56 Luis Henriques linux (Ubuntu Quantal): status New In Progress
2013-02-21 12:12:56 Luis Henriques linux (Ubuntu Quantal): assignee Luis Henriques (henrix)
2013-02-21 18:25:07 John Johansen linux-armadaxp (Ubuntu Precise): status New Invalid
2013-02-21 18:25:12 John Johansen linux-armadaxp (Ubuntu Raring): status New Fix Committed
2013-02-21 18:25:17 John Johansen linux-armadaxp (Ubuntu Quantal): status New Fix Committed
2013-02-21 18:25:19 John Johansen linux-ec2 (Ubuntu Lucid): status New Invalid
2013-02-21 18:25:22 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status New Invalid
2013-02-21 18:25:27 John Johansen linux-lts-quantal (Ubuntu Precise): status New Fix Committed
2013-02-21 18:25:31 John Johansen linux (Ubuntu Precise): status New Invalid
2013-02-21 18:25:35 John Johansen linux (Ubuntu Oneiric): status New Invalid
2013-02-21 18:25:37 John Johansen linux (Ubuntu Lucid): status New Invalid
2013-02-21 18:25:41 John Johansen linux (Ubuntu Raring): status New Fix Committed
2013-02-21 18:25:44 John Johansen linux (Ubuntu Hardy): status New Invalid
2013-02-21 18:25:48 John Johansen linux (Ubuntu Quantal): status In Progress Fix Committed
2013-02-21 18:25:51 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Invalid
2013-02-21 18:25:56 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status New Invalid
2013-02-21 18:25:59 John Johansen linux-ti-omap4 (Ubuntu Raring): status New Fix Committed
2013-02-21 18:26:03 John Johansen linux-ti-omap4 (Ubuntu Quantal): status New Fix Committed
2013-02-21 18:26:08 John Johansen description The __skb_recv_datagram function in net/core/datagram.c in the Linux kernel before 3.8 does not properly handle the MSG_PEEK flag with zero-length data, which allows local users to cause a denial of service (infinite loop and system hang) via a crafted application. Break-Fix: - 77c1090f94d1b0b5186fb13a1b71b47b1343f87f The __skb_recv_datagram function in net/core/datagram.c in the Linux kernel before 3.8 does not properly handle the MSG_PEEK flag with zero-length data, which allows local users to cause a denial of service (infinite loop and system hang) via a crafted application. Break-Fix: 3f518bf745cbd6007d8069100fb9cb09e960c872 77c1090f94d1b0b5186fb13a1b71b47b1343f87f
2013-02-28 19:04:24 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-lts-quantal
2013-03-18 17:24:12 Launchpad Janitor linux-lts-quantal (Ubuntu Precise): status Fix Committed Fix Released
2013-03-18 17:24:12 Launchpad Janitor cve linked 2013-0190
2013-03-18 17:24:12 Launchpad Janitor cve linked 2013-0216
2013-03-18 17:24:12 Launchpad Janitor cve linked 2013-0217
2013-03-18 17:24:12 Launchpad Janitor cve linked 2013-0231
2013-03-18 17:24:12 Launchpad Janitor cve linked 2013-0311
2013-03-18 17:30:22 Launchpad Janitor linux (Ubuntu Quantal): status Fix Committed Fix Released
2013-03-21 04:45:15 Launchpad Janitor linux-ti-omap4 (Ubuntu Quantal): status Fix Committed Fix Released
2013-03-21 07:55:18 Launchpad Janitor linux-ti-omap4 (Ubuntu Raring): status Fix Committed Fix Released
2013-04-08 21:22:13 Launchpad Janitor linux-armadaxp (Ubuntu Quantal): status Fix Committed Fix Released
2013-04-08 21:22:13 Launchpad Janitor cve linked 2013-2546
2013-04-09 10:55:36 John Johansen linux-armadaxp (Ubuntu Raring): status Fix Committed Invalid
2013-05-22 13:03:44 Jamie Strandboge linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2013-05-22 13:21:03 Jamie Strandboge linux-lts-backport-natty (Ubuntu Oneiric): status New Invalid
2013-05-22 13:21:06 Jamie Strandboge linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2013-05-22 13:21:09 Jamie Strandboge linux-lts-backport-natty (Ubuntu Quantal): status New Invalid
2013-05-22 13:21:12 Jamie Strandboge linux-lts-backport-natty (Ubuntu Raring): status New Invalid
2013-05-22 13:21:15 Jamie Strandboge linux-lts-backport-natty (Ubuntu Hardy): status New Invalid
2013-05-22 13:56:49 Jamie Strandboge linux-lts-backport-natty (Ubuntu): status New Invalid
2013-05-22 13:56:53 Jamie Strandboge linux-lts-backport-natty (Ubuntu Lucid): status Won't Fix Invalid
2014-04-17 18:47:22 Jamie Strandboge linux (Ubuntu Raring): status Fix Committed Won't Fix
2014-05-21 20:49:42 Marc Deslauriers linux (Ubuntu): status Fix Committed Fix Released
2015-01-28 00:49:29 John Johansen nominated for series Ubuntu Trusty
2015-01-28 00:49:30 John Johansen bug task added linux (Ubuntu Trusty)
2015-01-28 00:49:30 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-01-28 00:49:30 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-01-28 00:49:30 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-01-28 00:49:30 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-01-28 00:49:30 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-01-28 00:49:30 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-01-28 00:49:30 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Trusty)
2015-01-28 00:49:30 John Johansen bug task added linux-armadaxp (Ubuntu Trusty)
2015-01-28 00:49:30 John Johansen bug task added linux-lts-quantal (Ubuntu Trusty)
2015-01-28 00:49:30 John Johansen bug task added linux-lts-trusty (Ubuntu Trusty)
2015-01-28 00:49:36 John Johansen nominated for series Ubuntu Utopic
2015-01-28 00:49:37 John Johansen bug task added linux (Ubuntu Utopic)
2015-01-28 00:49:37 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-01-28 00:49:37 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2015-01-28 00:49:37 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2015-01-28 00:49:37 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-01-28 00:49:37 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-01-28 00:49:37 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-01-28 00:49:37 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Utopic)
2015-01-28 00:49:37 John Johansen bug task added linux-armadaxp (Ubuntu Utopic)
2015-01-28 00:49:37 John Johansen bug task added linux-lts-quantal (Ubuntu Utopic)
2015-01-28 00:49:37 John Johansen bug task added linux-lts-trusty (Ubuntu Utopic)
2015-01-28 00:49:41 John Johansen nominated for series Ubuntu Vivid
2015-01-28 00:49:42 John Johansen bug task added linux (Ubuntu Vivid)
2015-01-28 00:49:42 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-01-28 00:49:42 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-01-28 00:49:42 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-01-28 00:49:42 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-01-28 00:49:42 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-01-28 00:49:42 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-01-28 00:49:42 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Vivid)
2015-01-28 00:49:42 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-01-28 00:49:42 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-01-28 00:49:42 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-01-28 00:50:13 John Johansen bug task deleted linux-lts-trusty (Ubuntu Hardy)
2015-01-28 00:50:16 John Johansen bug task deleted linux-lts-trusty (Ubuntu Oneiric)
2015-01-28 00:50:18 John Johansen bug task deleted linux-lts-trusty (Ubuntu Quantal)
2015-01-28 00:50:20 John Johansen bug task deleted linux-lts-trusty (Ubuntu Raring)
2015-01-28 00:50:22 John Johansen bug task deleted linux-armadaxp (Ubuntu Hardy)
2015-01-28 00:50:24 John Johansen bug task deleted linux-armadaxp (Ubuntu Oneiric)
2015-01-28 00:50:27 John Johansen bug task deleted linux-armadaxp (Ubuntu Quantal)
2015-01-28 00:50:30 John Johansen bug task deleted linux-armadaxp (Ubuntu Raring)
2015-01-28 00:50:32 John Johansen bug task deleted linux-ec2 (Ubuntu Hardy)
2015-01-28 00:50:34 John Johansen bug task deleted linux-ec2 (Ubuntu Oneiric)
2015-01-28 00:50:37 John Johansen bug task deleted linux-ec2 (Ubuntu Quantal)
2015-01-28 00:50:39 John Johansen bug task deleted linux-ec2 (Ubuntu Raring)
2015-01-28 00:50:43 John Johansen bug task deleted linux-goldfish (Ubuntu Hardy)
2015-01-28 00:50:44 John Johansen bug task deleted linux-goldfish (Ubuntu Oneiric)
2015-01-28 00:50:46 John Johansen bug task deleted linux-goldfish (Ubuntu Quantal)
2015-01-28 00:50:48 John Johansen bug task deleted linux-goldfish (Ubuntu Raring)
2015-01-28 00:50:50 John Johansen bug task deleted linux-lts-saucy (Ubuntu Hardy)
2015-01-28 00:50:51 John Johansen bug task deleted linux-lts-saucy (Ubuntu Oneiric)
2015-01-28 00:50:53 John Johansen bug task deleted linux-lts-saucy (Ubuntu Quantal)
2015-01-28 00:50:55 John Johansen bug task deleted linux-lts-saucy (Ubuntu Raring)
2015-01-28 00:50:58 John Johansen bug task deleted linux-lts-quantal (Ubuntu Hardy)
2015-01-28 00:51:00 John Johansen bug task deleted linux-lts-quantal (Ubuntu Oneiric)
2015-01-28 00:51:02 John Johansen bug task deleted linux-lts-quantal (Ubuntu Quantal)
2015-01-28 00:51:04 John Johansen bug task deleted linux-lts-quantal (Ubuntu Raring)
2015-01-28 00:51:06 John Johansen bug task deleted linux-mvl-dove (Ubuntu Hardy)
2015-01-28 00:51:07 John Johansen bug task deleted linux-mvl-dove (Ubuntu Oneiric)
2015-01-28 00:51:09 John Johansen bug task deleted linux-mvl-dove (Ubuntu Quantal)
2015-01-28 00:51:11 John Johansen bug task deleted linux-mvl-dove (Ubuntu Raring)
2015-01-28 00:51:13 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Hardy)
2015-01-28 00:51:14 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Oneiric)
2015-01-28 00:51:16 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Quantal)
2015-01-28 00:51:19 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Raring)
2015-01-28 00:51:20 John Johansen bug task deleted linux (Ubuntu Hardy)
2015-01-28 00:51:23 John Johansen bug task deleted linux (Ubuntu Oneiric)
2015-01-28 00:51:26 John Johansen bug task deleted linux (Ubuntu Quantal)
2015-01-28 00:51:27 John Johansen bug task deleted linux (Ubuntu Raring)
2015-01-28 00:51:30 John Johansen bug task deleted linux-mako (Ubuntu Hardy)
2015-01-28 00:51:31 John Johansen bug task deleted linux-mako (Ubuntu Oneiric)
2015-01-28 00:51:34 John Johansen bug task deleted linux-mako (Ubuntu Quantal)
2015-01-28 00:51:36 John Johansen bug task deleted linux-mako (Ubuntu Raring)
2015-01-28 00:51:39 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Hardy)
2015-01-28 00:51:41 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Oneiric)
2015-01-28 00:51:43 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Quantal)
2015-01-28 00:51:45 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Raring)
2015-01-28 00:51:47 John Johansen bug task deleted linux-lts-utopic (Ubuntu Hardy)
2015-01-28 00:51:50 John Johansen bug task deleted linux-lts-utopic (Ubuntu Oneiric)
2015-01-28 00:51:52 John Johansen bug task deleted linux-lts-utopic (Ubuntu Quantal)
2015-01-28 00:51:54 John Johansen bug task deleted linux-lts-utopic (Ubuntu Raring)
2015-01-28 00:51:57 John Johansen bug task deleted linux-flo (Ubuntu Hardy)
2015-01-28 00:51:59 John Johansen bug task deleted linux-flo (Ubuntu Oneiric)
2015-01-28 00:52:00 John Johansen bug task deleted linux-flo (Ubuntu Quantal)
2015-01-28 00:52:02 John Johansen bug task deleted linux-flo (Ubuntu Raring)
2015-01-28 00:52:04 John Johansen bug task deleted linux-lts-raring (Ubuntu Hardy)
2015-01-28 00:52:05 John Johansen bug task deleted linux-lts-raring (Ubuntu Oneiric)
2015-01-28 00:52:07 John Johansen bug task deleted linux-lts-raring (Ubuntu Quantal)
2015-01-28 00:52:09 John Johansen bug task deleted linux-lts-raring (Ubuntu Raring)
2015-01-28 00:52:10 John Johansen bug task deleted linux-manta (Ubuntu Hardy)
2015-01-28 00:52:13 John Johansen bug task deleted linux-manta (Ubuntu Oneiric)
2015-01-28 00:52:16 John Johansen bug task deleted linux-manta (Ubuntu Quantal)
2015-01-28 00:52:19 John Johansen bug task deleted linux-manta (Ubuntu Raring)
2015-01-28 00:52:21 John Johansen linux-lts-trusty (Ubuntu Precise): status New Invalid
2015-01-28 00:52:25 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-01-28 00:52:29 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-01-28 00:52:35 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-01-28 00:52:38 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-01-28 00:52:42 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Medium
2015-01-28 00:52:46 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-01-28 00:52:50 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-01-28 00:52:54 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-01-28 00:52:57 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-01-28 00:53:01 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2015-01-28 00:53:05 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2015-01-28 00:53:09 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2015-01-28 00:53:12 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Medium
2015-01-28 00:53:15 John Johansen linux (Ubuntu Trusty): status New Invalid
2015-01-28 00:53:20 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2015-01-28 00:53:24 John Johansen linux (Ubuntu Utopic): status New Invalid
2015-01-28 00:53:28 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2015-01-28 00:53:32 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-01-28 00:53:37 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2015-01-28 00:53:40 John Johansen linux-ti-omap4 (Ubuntu Vivid): status Fix Released Invalid
2015-01-28 00:53:44 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-01-28 00:53:50 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2015-01-28 00:53:52 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-01-28 00:53:57 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2015-01-28 00:54:01 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-01-28 00:54:05 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Medium
2015-01-28 00:54:08 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-01-28 00:54:14 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2015-01-28 00:54:17 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-01-28 00:54:21 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2015-01-28 00:54:24 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-28 00:54:31 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-01-28 00:54:35 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-28 00:54:39 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-01-28 00:54:43 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-28 00:54:48 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Medium
2015-01-28 00:54:52 John Johansen linux-manta (Ubuntu Vivid): status New Invalid
2015-01-28 00:54:56 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-01-28 00:54:59 John Johansen linux-manta (Ubuntu Utopic): status New Invalid
2015-01-28 00:55:02 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-01-28 00:55:05 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-01-28 00:55:11 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2015-01-28 00:55:16 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-01-28 00:55:20 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2015-01-28 00:55:22 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-28 00:55:28 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-01-28 00:55:30 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-28 00:55:36 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-01-28 00:55:40 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-28 00:55:44 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Medium
2015-01-28 00:55:46 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-01-28 00:55:51 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-01-28 00:55:55 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-01-28 00:56:00 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2015-01-28 00:56:03 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-01-28 00:56:08 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2015-01-28 00:56:11 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-01-28 00:56:16 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-01-28 00:56:20 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-01-28 00:56:24 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-01-28 00:56:27 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-01-28 00:56:32 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Medium
2015-01-28 00:56:35 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-01-28 00:56:40 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-01-28 00:56:44 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-01-28 00:56:47 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-01-28 00:56:50 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-28 00:56:56 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-01-28 00:56:59 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-28 00:57:04 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-01-28 00:57:08 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-28 00:57:13 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Medium
2015-01-28 00:57:16 John Johansen linux-goldfish (Ubuntu Vivid): status New Invalid
2015-01-28 00:57:21 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-01-28 00:57:25 John Johansen linux-goldfish (Ubuntu Utopic): status New Invalid
2015-01-28 00:57:29 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-01-28 00:57:32 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-28 00:57:37 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-01-28 00:57:40 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-28 00:57:45 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-01-28 00:57:50 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-28 00:57:55 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Medium
2015-01-28 00:57:59 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-01-28 00:58:02 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-05-04 21:27:16 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 21:27:18 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 21:27:20 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 21:27:22 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 21:27:23 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 21:27:25 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 21:27:26 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 21:27:29 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 21:27:30 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 21:27:31 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 21:27:33 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 21:27:34 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 21:27:35 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 21:27:37 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 21:27:39 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 09:36:48 John Johansen nominated for series Ubuntu Wily
2015-05-08 09:36:49 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 09:36:49 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 09:36:49 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 09:36:49 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 09:36:49 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 09:36:49 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 09:36:49 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 09:36:49 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Wily)
2015-05-08 09:36:49 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 09:36:49 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 09:36:49 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 09:36:49 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 09:36:49 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 09:36:49 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 09:36:49 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 09:36:49 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 09:36:49 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 09:36:49 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 09:36:59 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 09:37:03 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-05-08 09:37:06 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 09:37:08 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-05-08 09:37:11 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 09:37:16 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-05-08 09:37:18 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 09:37:20 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:37:23 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 09:37:25 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-07-28 10:32:11 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 10:32:12 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 10:32:14 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 10:32:17 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 10:32:19 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 10:32:21 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 10:32:23 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 10:32:24 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 10:32:26 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 10:32:28 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 10:32:29 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 10:32:32 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 10:32:35 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 10:32:37 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 10:32:38 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 10:32:39 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-27 23:44:18 Steve Beattie nominated for series Ubuntu Xenial
2015-10-27 23:44:20 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-27 23:44:20 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-27 23:44:20 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-27 23:44:20 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-27 23:44:20 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-27 23:44:20 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-27 23:44:20 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-27 23:44:20 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Xenial)
2015-10-27 23:44:20 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-27 23:44:20 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-27 23:44:20 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-27 23:44:20 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-27 23:44:20 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-27 23:44:20 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-27 23:44:20 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-27 23:44:20 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-27 23:44:20 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-27 23:44:20 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-27 23:44:20 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 20:07:43 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 20:07:52 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-11-10 20:07:56 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 20:08:00 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-11-10 20:08:02 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 20:08:06 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-11-10 20:08:10 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 20:08:13 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-11-10 20:08:16 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 20:08:21 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-11-16 16:19:26 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 16:19:31 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-11-16 16:19:34 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 16:19:38 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-11-16 16:19:41 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 16:19:45 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2015-11-16 16:19:48 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 16:19:51 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-11-16 16:19:54 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 16:19:58 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 10:34:42 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 13:57:39 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 13:57:46 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-10 13:57:50 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 13:57:53 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-10 13:57:56 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 13:58:00 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-10 13:58:05 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 13:58:08 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-04-24 12:12:32 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 12:12:36 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-24 12:12:40 Rolf Leggewie linux-lts-backport-oneiric (Ubuntu Utopic): status New Won't Fix
2016-04-26 17:37:51 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-26 17:37:52 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-26 17:37:52 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-26 17:37:52 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-26 17:37:52 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-26 17:37:52 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-26 17:37:52 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-26 17:37:52 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-26 17:37:52 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Yakkety)
2016-04-26 17:37:52 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-26 17:37:52 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-26 17:37:52 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-26 17:37:52 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-26 17:37:52 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-26 17:37:52 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-26 17:37:52 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-26 17:37:52 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-26 17:37:52 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-26 17:37:52 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-26 17:37:52 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-26 17:37:52 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-26 17:37:52 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-26 17:37:52 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 20:34:59 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 20:35:06 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Medium
2016-05-05 20:35:09 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 20:35:12 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Medium
2016-05-05 20:35:15 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 20:35:19 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2016-05-05 20:35:21 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 20:35:26 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Medium
2016-05-05 20:35:29 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 20:35:32 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Medium
2017-10-17 15:13:46 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:29:46 Andy Whitcroft linux-lts-saucy (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:12:18 Andy Whitcroft linux-lts-xenial (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:18:26 Andy Whitcroft linux-mako (Ubuntu Vivid): status New Won't Fix